package omq.ztest.farm;

import omq.server.remote.request.RemoteObject;

public class FarmImpl extends RemoteObject implements Farm {
	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;

	private Cow cow;
	private Pig pig;

	public Cow getCow() {
		return cow;
	}

	public void setCow(Cow cow) {
		this.cow = cow;
	}

	public Pig getPig() {
		return pig;
	}

	public void setPig(Pig pig) {
		this.pig = pig;
	}

}
